Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226593 - Merge Review: xorg-x11-drv-fbdev
Summary: Merge Review: xorg-x11-drv-fbdev
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:25 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-27 13:45:05 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:25:21 UTC
Fedora Merge Review: xorg-x11-drv-fbdev

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-fbdev/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-06-20 20:05:05 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

309d1f618c77559ea494c05d45b09577790c44900685e17bc812e4e1b19df6e7 
xf86-video-fbdev-0.3.1.tar.bz2

rpmlint says:
  W: xorg-x11-drv-fbdev mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
  W: xorg-x11-drv-fbdev patch-not-applied Patch1: fbdev-0.3.0-32fbbpp.patch
The former is not a problem.  The latter is explained by comments in the spec. 
Neither are problematic.

APPROVED

Comment 2 Adam Jackson 2007-06-27 13:45:05 UTC
Woo!


Note You need to log in before you can comment on or make changes to this bug.